Summary:	Realtime images of the Sun
Name:		solseek
Version:	0.8a
Release:	%mkrel 1
License:	GPL
Group:		Sciences/Astronomy
URL:		http://www.kde-apps.org/content/show.php?content=31311
Source0:	%{name}.tar.bz2
BuildRequires:	kdelibs-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot 

%description
SolSeeK is a Kicker applet for viewing realtime images 
of the Sun provided by the SOHO satellite and some 
other sources.

%prep
rm -rf %{buildroot}

%setup -qn %{name}

%build 

%configure2_5x \
	--disable-rpath \
	--enable-final \
	--enable-pch \
	--enable-nmcheck \
	--libdir=%{_libdir}/kde3

%make

%install

%makeinstall_std

%clean 
rm -rf %{buildroot}

%post
%{update_menus}
%if %mdkversion >= 200700
%{update_desktop_database}
%update_icon_cache hicolor
%endif

%postun
%{clean_menus}
%if %mdkversion >= 200700
%{clean_desktop_database}
%clean_icon_cache hicolor
%endif

%files 
%defattr(644,root,root,755) 
%doc COPYING AUTHORS ChangeLog 
%doc %{_datadir}/doc/HTML/en/%{name}
%attr(755,root,root) %{_libdir}/kde3/%{name}_panelapplet.*
%{_datadir}/apps/kicker/applets/%{name}.desktop
%{_iconsdir}/hicolor/*/apps/%{name}.png
				    

%changelog
* Thu Mar 01 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.8a-1mdv2007.0
+ Revision: 130439
- Import solseek

